gnutls_pkcs12_bag_get_count(3)

NAME
gnutls_pkcs12_bag_get_count - API function

SYNOPSIS
#include <gnutls/pkcs12.h>

int gnutls_pkcs12_bag_get_count(gnutls_pkcs12_bag_t bag);

ARGUMENTS

gnutls_pkcs12_bag_t bag
    The bag

DESCRIPTION
This function will return the number of the elements within the bag.

RETURNS
Number of elements in bag, or an negative error code on error.

REPORTING BUGS
Report bugs to <bugs@gnutls.org>.
Home page: https://www.gnutls.org

COPYRIGHT
Copyright © 2001- Free Software Foundation, Inc., and others.
Copying and distribution of this file, with or without modification, are permitted in any medium without royalty provided the copyright notice and this notice are preserved.

SEE ALSO
The full documentation for gnutls is maintained as a Texinfo manual. If the /usr/share/doc/gnutls/ directory does not contain the HTML form visit

https://www.gnutls.org/manual/